@CHARSET "ISO-8859-1";
/* reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

.z-promo div, .z-promo span, iframe, .z-promo h1, .z-promo h2, .z-promo h3, .z-promo h4, .z-promo h5,
.z-promo h6, .z-promo p, .z-promo blockquote, .z-promo pre, .z-promo a, .z-promo abbr, .z-promo acronym,
.z-promo address, .z-promo big, .z-promo cite, .z-promo code, .z-promo del, .z-promo dfn, .z-promo em,
.z-promo img, .z-promo ins, .z-promo kbd, .z-promo q, .z-promo s, .z-promo samp, .z-promo small, .z-promo audio,
.z-promo strike, .z-promo strong, .z-promo sub, .z-promo sup, .z-promo tt, .z-promo var, .z-promo b,
.z-promo u, .z-promo i, .z-promo center, .z-promo dl, .z-promo dt, .z-promo dd, .z-promo ol, .z-promo ul,
.z-promo li, .z-promo fieldset, .z-promo form, .z-promo label, .z-promo legend, .z-promo table,  .z-promo video,
.z-promo caption, .z-promo tbody, .z-promo tfoot, .z-promo thead, .z-promo tr, .z-promo th, .z-promo td,
.z-promo article, .z-promo aside, .z-promo canvas, .z-promo details, .z-promo embed, .z-promo figure,
.z-promo figcaption, .z-promo footer, .z-promo header, .z-promo hgroup, .z-promo menu, .z-promo nav,
.z-promo output, .z-promo ruby, .z-promo section, .z-promo summary, .z-promo time, .z-promo mark {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.z-promo h1, .z-promo h2, .z-promo h3, .z-promo h4, .z-promo h5, .z-promo h6 {
    font-weight: normal;
}

.z-promo ol, .z-promo ul {
    list-style: none;
}

.z-promo blockquote, .z-promo q {
    quotes: none;
}

.z-promo blockquote:before, .z-promo blockquote:after, .z-promo q:before, .z-promo q:after {
    content: '';
    content: none;
}

.z-promo table {
    border-collapse: collapse;
    border-spacing: 0;
}

.z-promo .clearfix {
    clear: both;
}

/* blocks */

.z-promo {
    display: block;
    background:url(images/assets/top-bg.png);
}

/* top-blocks */

.z-promo-top .z-promo-item {
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: white;
    border: 1px solid #2CA8E1;
    cursor: pointer;
    display: block;
    margin-bottom: 15px;
    padding: 4px 7px 5px;
    position: relative;
    overflow: hidden;
    height: 28px;
    font-size: 12px;
    white-space: nowrap;
}

.z-promo-top .z-promo-item .z-ribbon {
    float: left;
    position: relative;
    left: -8px;
    top: -2px;
}

.z-promo-top .z-promo-item .z-price,
.z-promo-top .z-promo-item .z-gs-price {
    color: #373737;
    display: inline;
    font-weight: bold;
    padding-left: 10px;
    
}

.z-promo-top .z-promo-item .z-name,
.z-promo-top .z-promo-item .z-price,
.z-promo-top .z-promo-item .z-gs-price {
    position: relative;
    top: -8px;
}

.z-promo-top .z-promo-item .z-price {
    font-weight: normal;
}

.z-promo-top.z-ie-7 .z-promo-item .z-price {
    display: inline-block;
}

.z-promo-top .z-promo-item a {
    color: black;
    display: inline-block;
    margin: 0;
    padding-left: 10px;
    text-decoration: none;
    line-height: 12px;
}

.z-promo-top .z-promo-item a:hover {
    text-decoration: underline;
}

.z-promo-top .z-promo-item .z-time {
    color: black;
    font-weight: bold;
    width: 78px;
    display: inline-block;
}

.z-promo-top.z-ie-7 .z-promo-item .z-time {
    display: inline;
}

.z-promo-top .z-promo-item .z-button {
    margin: 2px 0 -1px;
    line-height: 14px;
    float: right;
}

.z-promo-top .z-promo-item .z-edge-anchor {
    display: inline-block;
    width: 0px;
    height: 0px;
}

/* side-blocks */

.z-promo-side .z-promo-item {
	background:url(images/assets/top-bg.png);
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: white;
    border: 1px solid #2CA8E1;
    cursor: pointer;
    display: block;
    margin-bottom: 15px;
    padding: 7px;
    position: relative;
    font-size: 12px;
    text-align:center;
}

    .z-promo-side.z-pub-4f1ef4c00eaa0676880015b7 .z-promo-item {
        max-width: 204px;
    }

.z-promo-side .z-promo-item .z-ribbon {
    position: absolute;
    top: 1px;
    left: -1px;
}
/*
.z-promo-side .z-promo-item img {
    float: none;
    padding-top: 22px;
}*/
.view_price{
    /*border-top: 1px solid #2CA8E1 !important;*/
    margin-top: 5px !important;
    padding: 5px 0 !important;
}
.view_price1{float:left;}
.view_price p{margin:0; text-align: left;}
.z-promo-side .z-promo-item .z-price,
.z-promo-side .z-promo-item .z-gs-price {
    display: inline;
    color: #373737;
    font-size: 14px;
    font-weight: bold;
    float: none;
    padding: 9px 0 5px;
    width: 50%;
    height: 18px;
    text-align: center;
}
.clear_both{clear:both; display:block;}
.z-promo-side .z-promo-item .z-price {
    font-weight: normal;
}

.z-promo-side .z-promo-item.z-item-0 .z-price,
.z-promo-side .z-promo-item.z-item-0 .z-gs-price {
    display: inline;
    color: #373737;
    font-size: 14px;
    font-weight: bold;
    float: left;
    clear: right;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
}

.z-promo-side.z-ie-7 .z-promo-item.z-item-0 .z-price,
.z-promo-side.z-ie-7 .z-promo-item.z-item-0 .z-gs-price {
    margin-top: -8px;
}

.z-promo-side .z-promo-item.z-item-0 .z-price {
    font-weight: normal;
    text-decoration: line-through;
    float: left;
    
}

.z-promo-side .z-promo-item a {
    clear: left;
    color: black;
    display: inline-block;
    margin-bottom: 4px;
    text-decoration: underline;
    line-height: 12px;
}

.z-promo-side #z-promo-dealpage-subscribe a.z-name {
    margin-top: 0px;
    margin-bottom: 30px;
}

.z-promo-side .z-promo-item a:hover {
    text-decoration: underline;
}

.z-promo-side .z-promo-item .z-time {
    color: black;
    margin: -5px -3px 0 0;
    font-weight: bold;
    text-align: right;
    /*width: 100%;*/
    float: right;
}

.z-promo-side .z-promo-item .z-button {
    float: right;
    position: absolute;
    right: 7px;
}

/* general elements */

.z-promo-item {
    text-align: left;
}

.z-promo-item .z-price {
    position: relative;
}

.z-promo-item .z-price span {
    position: relative;
}

.z-promo-item .z-price span span {
    border-bottom: 1px solid red;
    height: 0;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}

/* timer related */

.z-time .z-time-dynamic {
    overflow: hidden;
    width: 83px;
    padding: 2px 0 0 0;
}

.z-time .z-time-dynamic i {
    display: block;
    background: url("/images/mage/popups/v2.0/promo-meters.png") top left no-repeat;
    width: 4px;
    height: 26px;
    margin: 0;
}

.z-time .z-time-dynamic i.z-left {
    float: left;
}

.z-time .z-time-dynamic i.z-right {
    float: right;
    background-position: top right;
}

.z-time .z-time-dynamic .z-time-part {
    float: left;
    background: url("/images/mage/popups/v2.0/promo-meters-bg.png") 0 0 repeat-x;
    border-right: 1px solid #464545;
    display: block;
    height: 26px;
    color: white;
    padding: 0 1px;
    text-align: center;
    width: 23px;
}

.z-time .z-time-dynamic .z-time-part span {
    font-weight: bold;
    font-size: 11px;
    line-height: 25px;
    padding: 0;
    color: white;
}

.z-time .z-time-dynamic .z-time-part label {
    font-weight: normal;
    font-size: 7px;
    margin-left: -2px;
    color: white;
}

.z-time .z-time-dynamic .z-time-hour {
    padding-left: 0px;
}

.z-time .z-time-dynamic .z-time-sec {
    border: 0 none;
    padding-right: 0px;
}

/* ribbons */

.z-promo-item .z-ribbon {
    display: block;
    height: 35px;
    background: url("images/prompt-label.png") no-repeat right top scroll;
    z-index: 10;
}

.z-promo-item .z-ribbon .z-label {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 30px;
    font-family: "Century Gothic", sans-serif;
    font-weight: bold;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5),
                 1px 1px 1px rgba(255, 255,255, 0.2),
                 0 1px 3px #333333;
    padding: 0 10px 0 6px;
    margin: 0;
    max-width: 100px;
    float: left;
}

.z-ie-7 .z-promo-item .z-ribbon .z-label {
    margin-top: 2px;
}

.z-ie-8 .z-promo-item .z-ribbon .z-label {
    margin-top: 1px;
}

.z-ie-7 .z-promo-item .z-ribbon .z-label span,
.z-ie-8 .z-promo-item .z-ribbon .z-label span {
    /*filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000, Strength=1);*/
    display: block;
    width: auto;
    /*margin-top: -2px;*/
    zoom: 1;
}

/* buttons */

.z-promo-item a.z-button {
    display: block;
    float: left;
    height: 25px;
    cursor: pointer;
    text-decoration: none;
    margin-top: 3px;
    margin-bottom: 0;
}

.z-promo-item a.z-button:hover {
	text-decoration: none;
}

.z-promo-item .z-button .z-label,
.z-promo-item .z-button .z-label span {
    display: block;
    height: 25px;
    background-repeat: repeat-x;
    background-position: top;
    color: white;
    text-decoration: none;
    float: left;
    line-height: 25px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
}

.z-promo-item .z-button .z-label {
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Century Gothic", sans-serif;
    background-image: url("images/more-subscribe-bg.png");
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5),
                 1px 1px 1px rgba(255, 255,255, 0.2),
                 0 1px 3px #333333;
}

.z-ie-7 .z-promo-item .z-label span,
.z-ie-8 .z-promo-item .z-label span {
    /*filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000, Strength=1);*/
    display: block;
    width: auto;
    /*margin-top: -2px;*/
    zoom: 1;
}

.z-promo-item .z-button .z-left,
.z-promo-item .z-button .z-right {
	background-image: url("images/more-subscribe-edges.png");
	background-position: top left;
    display: block;
    float: left;
    height: 25px;
    width: 12px;    
}

.z-promo-item .z-button .z-right {
    background-position: top right;
}
  
.z-promo-item .z-button:hover .z-label {
    background-position: center -25px;
    text-decoration: none;
}

.z-promo-item .z-button:hover .z-left {
    background-position: left -25px;
}

.z-promo-item .z-button:hover .z-right {
    background-position: right -25px;
}

/* for onload functionality, do not remove */
.z-promo-dummy { visibility: hidden; }

/*append*/
/*tao under ground cho countdown*/
.product_box {
  background: url("images/assets/footer_bg.jpg") repeat scroll 0 0 transparent;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
/*tao style cho countdown*/
.timer {
    height: 106px;
    margin-left: auto;
    margin-right: auto;
 /*   margin-top: -345px;*/
    overflow: visible;
    padding-left: 20px;
    position: relative;
    width: 330px;
    z-index: 10;
}
.timer .cd {
    background: url("images/assets/footer_bg.jpg") repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 10px 20px -10px #000000;
    color: #FFFFFF;
    float: left;
    font-family: 'Istok Web',sans-serif;
    font-size: 46px;
    height: 96px;
    margin-left: 30px;
    margin-bottom: 145px;
    text-align: center;
    width: 70px;
}
.timer .small {
  font-size: 14px;
  text-align: center;
}
.color-style, p.dropcap_color-style:first-letter {
  color: #2CA8E1;
}

/*============================================*/
.block-todaydeal{border: 0px none;}
.block-todaydeal .title h3{line-height:34px; padding:0 !important;}
.block-todaydeal .title {
    background: url(images/bkg-right-tab-active.gif) no-repeat top left;
    border-radius: 5px 5px 0px 0px;
    border-bottom: 1px solid #a0b3c3;
    height: 34px;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.block-todaydeal .block-content{
	border: 1px solid #a0b3c3; 
	border-top:0px none; 
	background: #e7f1f4;
	padding: 7px !important;
}
.block-todaydeal .block-content p.product-name{
	margin-bottom: 5px;
}
.block-todaydeal .block-content a.product-name{
	font-weight: bold;
	color: #203548;
	text-decoration: none;
}
.block-todaydeal .block-content a.product-name:hover{
	text-decoration: underline;
}
.block-todaydeal .mini-products-list{
	/*color: #f73f44;*/
	margin-bottom: 10px;
}
.block-todaydeal .mini-products-list .product-image {
    border: 1px solid #d3d3d3;
    float: left;
    width: 70px;
	background:none;
	padding:0;
	margin:0;
}
.block-todaydeal .mini-products-list .product-details {
    margin-left: 80px;
}
.block-todaydeal .old-price .price{
	color: #1e7ec8;
	font-size: 12px;
	font-weight: bold;
}
.block-todaydeal .special-price .price{
	color: #c76200;
	font-size: 16px;
	font-weight: bold;
}
span.deal-qty{
	color: #2f2f2f;
	font-weight: bold;
}

.block-todaydeal .counter{
	clear: both;
	border: 1px solid #d3d3d3;
	background: #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 4px 5px 6px;
	width:93%;
}
.block-todaydeal .counter ul.countdown{
	list-style-type: none;
	color: #4a4949;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0px;
	width:100%;
}
.block-todaydeal .counter ul.countdown li{
	float: left;
	background: none;
	width: 34%;
	height: auto;
	margin: 0px 0px 0px 0px;
}
.block-todaydeal .counter ul.countdown li.last{
	margin: 0px 0px 0xp 5px;
	width:auto !important;
}
.block-todaydeal .counter ul.countdown li div{
	font-size: 9px;
	margin: 0px;
	text-align:left;
}
.block-todaydeal .counter ul.countdown li div.countdown_num{
	font-size: 27px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	margin: 0px 0px 2px 0px;
	float:left;
}
.block-todaydeal .counter ul.countdown li div.countdown_num span{
	background: url(images/bkg-counter-small.gif) repeat-x top left;
	float:left;
	vertical-align: middle;
	width: 24px;
	height: 31px;
	line-height: 31px;

}
.block-todaydeal .counter ul.countdown li.no_countdown{
	padding-top:4px;
	background:transparent;
	height:110px;
	width:180px;
}
.clear{
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*Tab*/
.tab-deal td a {
	float: left;
	font-weight: bold; 
	color: #0a263c;
	font-size: 12px;
	text-decoration: none;
}
.tab-deal td a span {
	display: block; 
	height: 31px; 
	background: url(images/bkg-left-tab.gif) no-repeat top left; 
	padding: 0px 0px 0px 15px;
	line-height: 29px;
}
.tab-deal td a span span {
	background: url(images/bkg-right-tab.gif) no-repeat top right; 
	padding: 0px 15px 0px 0px;
}
.tab-deal td.active a,
.tab-deal td a:hover{
	color: #e7f1f4;
}
.tab-deal td.active a span ,
.tab-deal td a:hover span{
	background: url(images/bkg-left-tab-active.gif) no-repeat top left; 
}
.tab-deal td.active a span span ,
.tab-deal td a:hover span span{
	background: url(images/bkg-right-tab-active.gif) no-repeat top right; 
}
/*SYMBOLIC*/
 .symbolic{
 	margin-left: 12px;
	clear: both;
	border: 1px solid #d3d3d3;
	background: #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 4px 5px 10px;
	width:81%;
}
 .symbolic ul.countdown{
	list-style-type: none;
	color: #4a4949;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0px;
	width:100%;
}
 .symbolic ul.countdown li{
	float: left;
	background: none;
	width: 34%;
	height: auto;
	margin: 0px 0px 0px 0px;
}
 .symbolic ul.countdown li.last{
	margin: 0px 0px 0xp 5px;
	width:auto !important;
}
 .symbolic ul.countdown li div{
	font-size: 9px;
	margin: 0px;
	text-align:left;
}
 .symbolic ul.countdown li div.countdown_num{
	font-size: 27px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	margin: 0px 0px 2px 0px;
	float:left;
}
 .symbolic ul.countdown li div.countdown_num span{
	background: url(images/bkg-counter-small.gif) repeat-x top left;
	float:left;
	vertical-align: middle;
	width: 24px;
	height: 31px;
	line-height: 31px;

}
 .symbolic ul.countdown li.no_countdown{
	padding-top:4px;
	background:transparent;
	height:110px;
	width:180px;
}